<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		let persona={
			nombre:"Ramon",
			edad:58,
			mostrar:function(){
				return "nombre:" + this.nombre + "edad: " + this.edad
			}
		}

		
		document.write(persona.mostrar());

	</script>
</head>
<body>
	
</body>
</html>